/*
 * SmartTab plugin v2.0
 * jQuery Tab Control Plugin
 * 
 * by Dipu Raj
 * http://techlaboratory.net/smarttab
 * 
 * License 
 * http://creativecommons.org/licenses/by-sa/3.0/  
 */
.stMain {
	min-height:500px;
  display:block;
  margin:0;
  padding:0;
  color: #666666;
  border: 0px solid #CCC;
  font-family: "Segoe UI",Tahoma,arial,sans-serif;
  font-size: 100%;
  width:900px;
}
.stContainer {
  display:block;
  margin:0;
  padding:0px;
  
  height:450px;
  overflow:hidden;  
  position: relative;
  min-height: 300px;
  
}
.stMain div.tabContent { 
  display:block;
  /* position: absolute; */
  margin:0;  
  padding:0px;     
	 text-align:left;
	 
}

	.tab-content {
		background:#fff;
		padding:0px;	
	}
	
	.tab-content-inner {
		border:10px solid #b2b4b8; 	
	}
.stMain ul.tabAnchor {
  display: inline-block;
  list-style-type: none;
  position:relative;
  padding:0;
  margin:0;    
  clear: both;
  margin-right: -1px;
  margin-top: 0px;
  z-index: 100;
  float: left;
}
.stMain ul.tabAnchor li{ 
  position: relative; 
  margin: 0;
  padding: 0;
}
.stMain ul.tabAnchor li a { 
  display:block;
  margin:0;
  margin-bottom: 2px;
  padding:10px;  

  width:190px;
  font-size: 18px;
  color:#fff;
  font-weight:bold;
  text-decoration: none;
  outline-style:none; 
  background: #d9d9d9; /* Old browsers */
  
}
.stMain ul.tabAnchor li a small {
  font-size:15px;
}
.stMain ul.tabAnchor li a:hover {
  color:#FFF;
  background: #b2b4b8;
}
.stMain ul.tabAnchor li a.sel {
  color:#fff;
  font-weight:bold;
  cursor:text;
  background:#b2b4b8;
}
.loader{
  position: absolute;
  left:48%;
  top:40%;
  display:block;
  margin:0;
  padding:5px; 
  padding-top: 35px;
  font-size: 10px;
  color:#666;
  text-decoration: none;
  outline-style:none;
  border: 1px solid #D4D4D4;
  background: #f6f6f6 url(../images/loader.gif) no-repeat 10px 10px ;
}
a.stLinks { 
  margin:0;
  padding:5px;
  color:#666;
  text-decoration: none;
  outline-style:none;
  border: 1px solid #D4D4D4;
  background-color: #f6f6f6;
 }
a.stLinks:hover {
  color:#FFF;
  background-color: #00A7DB;
}